@import url(https://fonts.googleapis.com/css?family=Special+Elite);

h1 {
	font-family: 'Special Elite', cursive;
	color: #fff;
}

p.hand {
	font-family: 'Special Elite', cursive;
	font-size: 1.3em;
	color: #fff;
}

body {
	background:transparent !important;
	background-color: #000 !important;
	color: #fff !important ;
	font-family: 'Special Elite', cursive;
}

input {
	font-family: 'Helvetica', serif;
}

.fb-like, .ig-b- {
	margin-top: 10px;
}

.ig-b- {
	margin-bottom: 30px;
}

.coming-soon {
	font-size: 3em;
}

.social  {
	margin:10px auto 50px auto;
	max-width: 100%;
}

.logos {
	max-height: 250px;
}

.logos2 {
	max-height: 500px;
}


.join {
	max-height: 150px;
	margin-bottom: 25px;
}

.join-btn {
	margin: 10px auto 10px 0px;
}

.-icon {
	margin-top: 1em;
}

#cropContainerHeader {
			width: 200px;
			height: 150px;
			position:relative; /* or fixed or absolute */
		}

		

#container_photo {
	background-color: #fff;
}

.txt-block {
	background-color:#ADD633 !important;
	margin: 1em;
	padding: 1em;
	border-radius: 1em;
}

.navbar {
	
}


.menu-image {


}

.menu-btn  {
	margin-left: 1em;
}

.menu-box {
	border-radius: 1em;
	overflow: hidden;
	margin: 1em;
	padding: 0em;
	background-color: #000;
}



.closerow {
	margin-bottom: 5px;
}



html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -1100px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

.footer-clear {
  		height: 1100px;
  	}

 @media (min-width: 768px) {
  	#wrap {
  		margin: 0 auto -500px;
  	}
  	.footer-clear {
  		height: 500px;
  	}
  }

  @media (min-width: 991px) {
  	#wrap {
  		margin: 0 auto -300px;
  	}
  	.footer-clear {
  		height: 300px;
  	}
  }

/* Set the fixed height of the footer here */
#footer {
  height: 1100px;
  background-color: #333;

}

@media (min-width: 768px) {
	#footer {
 	 height: 500px;
	}
}

@media (min-width: 991px) {
	#footer {
 	 height: 300px;
	}
}

.footer-parts {
	margin: 1em 0em 1em 0em;
	color: #fff;
}

.footer-parts p {
	font-size: 1em;
	color: #999;
}

.footer-nav, .footer-nav a{
	text-decoration: none;
	color: #999;
	list-style-type: none;
}

.footer-nav a:hover {
	color: #fff;
}



.footer-btn {
	margin-left: 1em;
}

.foot-menu {
	margin-left: 1em;
}

.foot-form {
	margin-bottom: 3px;
}
 
.footer-special {
	max-width: 80%;
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

.fb-icon {
	margin-top: -3px;
}